header {
    background-color:#b4cbc5;
    color: #013005;
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
}

h1{
    color: #e60404;
}
main{
    background-color: #e2e7cc;
    color: #013005;
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}

 img{
    display: block;
    width: 250px;
    margin: 0 auto;
    border: 4px solid #090435;
    height:300px ;
 }